Bug Hunting Session
Bug 108841 - "+" button to appear while hovering a table
Summary: "+" button to appear while hovering a table
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsUXEval
Depends on:
Blocks:
 
Reported: 2017-06-28 19:03 UTC by Marco A.G.Pinto
Modified: 2017-07-18 12:11 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot of Word 2016 (5.79 KB, image/png)
2017-06-28 19:03 UTC, Marco A.G.Pinto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marco A.G.Pinto 2017-06-28 19:03:09 UTC
Created attachment 134364 [details]
screenshot of Word 2016

While hovering a table, a highlighted "+" sign should appear to add columns/rows to tables easily, just like in MS Office 2016.
Comment 1 Heiko Tietze 2017-06-29 15:25:05 UTC
The use case is that people do not know how to deal with the context menu, or are just too lazy to right-click, and are provided with a fancy input. LibreOffice users are smarter, I guess.

The idea is not bad but has follow-ups for other functions. You could also request the floating paste box, for example. It feels dirty to copycat Microsoft.
Comment 2 Heiko Tietze 2017-07-18 12:11:29 UTC
Closing this ticket as WONTFIX since no one objected my comment 1. The proposal is to go the Microsoft way, which is not bad but we have other means to achieve the functionality.